Index: /extensions/NBC_UserAdvManager/branches/2.13/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/language/de_DE/plugin.lang.php	(revision 4990)
+++ /extensions/NBC_UserAdvManager/branches/2.13/language/de_DE/plugin.lang.php	(revision 4991)
@@ -174,76 +96,170 @@
 // --------- End: New or revised $lang ---- from version 2.12.2
 
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+$lang['mail_text_error'] = '<b>Warnung!</b> - Semikolon (;) sind nicht im addtionnal E-Mail-Text erlaubt. Diese Zeichen wurden automatisch durch einen Punkt ersetzt (.). Für Informationen, ist der geänderte Text (n) (sind) in Rot in das entsprechende Feld (s dargestellt). Sie bitte, ob es (sie) aus.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+$lang['mail_exclusionlist_error'] = 'Warnung! Sie haben eine neue Zeile eingetragen (CR-LF) an den Anfang der E-Mail-Ausschluss-Liste (in rot siehe unten). Obwohl diese neue Linie nicht sichtbar ist, ist es noch vorhanden und kann zu Funktionsstörungen des Plugins verursachen. Bitte, re-Typ in Ihrem Ausschluss-Liste in einer Weise, die nicht durch einen Zeilenumbruch beginnen wird.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* UserList Tab */
+$lang['UserList_Title'] = 'Monitoring registrierte Benutzer';
+$lang['Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
+// --------- End: New or revised $lang ---- from version 2.13.0
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.4
+$lang['uam_no_unlink'] = '\'unlink\' Funktion ist nicht verfügbar';
+$lang['uam_unlink_errors'] = 'Fehler aufgetreten beim Löschen von Dateien';
 /* Global Configuration Tab */
-$lang['UserAdvManager_No_Casse_true'] = ' Stellen Sie das Benutzerkonto Groß-und Kleinschreibung bei der Registrierung und Identifizierung Schritt (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* Errors and Warnings */
-/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* Errors and Warnings */
-/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* Global Configuration Tab */
-$lang['UserAdvManager_Add_LastVisit_Column'] = ' View user monitoring record (date of last visit, time spent (in days) since their last visit ,...). Monitoring is purely informative for the administrator of the gallery.';
-$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Enable user monitoring list.';
-$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Disable user monitoring list (Default).';
-/* ConfirmMail Configuration Tab */
-$lang['ConfirmMail_Title'] = 'Erweiterte Einstellungen für die Validierung der Register';
-$lang['Tab_ConfirmMail'] = 'Register Validierung Einstellungen';
+$lang['Title_Tab'] = 'UserAdvManager - Version : ';
+$lang['SubTitle1'] = 'Plugin-Konfiguration';
+$lang['Tab_Global'] = 'Konfiguration';
+$lang['UserAdvManager_Title1'] = 'Einstellen Einschränkungen für Registrierungen';
+$lang['UserAdvManager_Title2'] = 'Einstellen Bestätigungen und Validierungen der Registrierung';
+$lang['UserAdvManager_Title3'] = 'Einstellen der Registrierung durchgeführt und andere Optionen';
+$lang['UserAdvManager_Title4'] = 'Tipps und Beispiele für die Benutzung';
+$lang['UserAdvManager_No_Casse'] = 'Benutzernamen: Groß-und Kleinschreibung';
+$lang['UserAdvManager_No_Casse_true'] = ' Aktivieren';
+$lang['UserAdvManager_No_Casse_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_Username_Char'] = ' Benutzernamen: Ausschluss von Zeichen';
+$lang['UserAdvManager_Username_Char_true'] = ' Zeichen Verboten:<br>(Verwenden Sie ein Komma, um ein Zeichen getrennt)<br><br>';
+$lang['UserAdvManager_Username_Char_false'] = ' Erlauben Sie alle (Standard)';
+$lang['UserAdvManager_Password_Enforced'] = 'Stärkung des Sicherheitsniveaus von Kennwörtern';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Aktivieren. Minimale Punktzahl: ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Die Anwendung für Administratoren';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Aktivieren';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_PasswordTest'] = 'Passwort testen : ';
+$lang['UserAdvManager_ScoreTest'] = 'Ergebnis : ';
+$lang['UserAdvManager_MailExclusion'] = 'E-Mail-Domänen Ausgrenzung';
+$lang['UserAdvManager_MailExclusion_true'] = ' Schließen Sie die folgenden E-Mail-Domänen:<br>(Verwenden Sie ein Komma zu trennen jede Domain)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Deaktivieren (Standard)';
+
+$lang['UserAdvManager_Mail_Info'] = 'Informationen E-Mail an Benutzer:';
+$lang['UserAdvManager_Mail_Info_true'] = ' Aktivieren';
+$lang['UserAdvManager_Mail_Info_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Anpassen der Informationen per E-Mail:';
+$lang['UserAdvManager_Confirm_Mail'] = 'Bestätigung der Anmeldung:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Aktivieren';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Anpassen der E-Mail-Bestätigung';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Achtung: Es ist ratsam, entweder die Gruppe oder die Validierung Satzung und nicht beide gleichzeitig.';
+$lang['UserAdvManager_Confirm_Group'] = 'Validation Gruppen<br>(verlassen ------- zum nicht zu beeinträchtigen Gruppe)';
+$lang['UserAdvManager_Confirm_Status'] = 'Validation Satzung<br>(verlassen ------- ein Versäumnis des Piwigo zu halten)';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Gruppe für Benutzer, die nicht validiert ihrer Eintragung<br>';
+$lang['UserAdvManager_Validated_Group'] = 'Gruppe für Benutzer, die ihre Anmeldung bestätigt<br>';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Status für Benutzer, die nicht validiert ihrer Eintragung<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Status für Benutzer, die ihre Anmeldung bestätigt<br>';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Anmeldeschluss Validierung beschränkt';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Aktivieren. Anzahl der Tage bis zum Ablauf: ';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Erinnern Unvalidierte User';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Aktivieren';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Anpassen der Erinnerungs-Nachricht <b><u>mit</u></b> neue Regeneration der Schlüssel Validierung.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Anpassen der Erinnerungs-Nachricht <b><u>ohne</u></b> neue Regeneration der Schlüssel Validierung.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Geist Besucher-Management (Geist Tracker)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Aktivieren. Maximale Zeit in Tagen zwischen zwei Besuche: ';
+$lang['UserAdvManager_GhostTracker_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Anpassen der Geist Tracker Erinnerungs-Nachricht';
+$lang['UserAdvManager_LastVisit'] = ' Tracking registrierte Benutzer';
+$lang['UserAdvManager_LastVisit_true'] = ' Aktivieren';
+$lang['UserAdvManager_LastVisit_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obligatorisch für Gäste Kommentare';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Aktivieren';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Deaktivieren (Standard)';
+
+$lang['UserAdvManager_Tips1'] = 'Registrations with email validation and warning message on the Piwigo\'s homepage';
+$lang['UserAdvManager_Tips1_txt'] = '
+          <ul>
+            <li>
+Ingredients needed:<br>
+- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
+- NBC_UAM plugin<br>
+- PWG Stuffs plugin<br>
+- Possibly Extended Description plugin (to support multi-lingual)
+            </li>
+<br><br>
+            <li>
+La recette :<br>
+            <ul>
+              <li>
+Preamble: It\'s located in the case of a private gallery or semi-private (ie only a small part of categories is available by Guests and registered can see everything). We consider that the required plugins are installed (does it remind you?).<br><br>
+              </li>
+              <li>
+Attribute group &quot;Waiting&quot; no permission on private categories<br><br>
+              </li>
+              <li>
+Attribute group &quot;Validated&quot; all permissions on the private categories<br><br>
+              </li>
+              <li>
+In NBC_UAM plugin:
+              <ol>
+                <li>Enable registration confirmation</li>
+                <li>In the field below &quot;Customizing the confirmation email&quot;, enter text for additional explanation will be attached to email registration confirmation. Possibly, it is possible to use markup language implemented by the plugin Extended Description</li>
+                <li>In the &quot;Group for users who have not validated their registration&quot;, select group &quot;Waiting&quot;</li>
+                <li>In the &quot;Group for users who have validated their registration&quot;, select group &quot;Validated&quot;</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+              </li>
+<br><br>
+              <li>
+In PWG Stuff plugin:
+              <ol>
+                <li>Add a new module personal block like an edito</li>
+                <li>In the module\'s configuration, in addition to its title (eg &quot;Registration pending validation&quot;) and its description, check only the authorized group &quot;Waiting&quot;</li>
+                <li>In the content module, enter the message text which sought information will be visible as invalid user. Again, ability to manage multi-language through Extended Description\'s tags</li>
+                <li>Validate module</li>
+                <li>Define its place on the main page of the gallery</li>
+              </ol>
+              </li>
+            </ul>
+            </li>
+<br><br>
+            <li>
+              The result:<br>
+              - A &quot;Guest&quot; arrives on the gallery, he sees nothing other than the public categories and no information message.<br>
+              - He registers. This generates an email validation and automatic membership to the group &quot;Waiting&quot;.<br>
+              - At the end, he\'s redirected to the gallery homepage and a message indicating the waiting of validate its registration<br><br>
+              He received his email validation, following the link provided for that purpose in the mail, releases the group &quot;Waiting&quot; and takes place in the group &quot;Validated&quot;. By clicking the &quot;Home&quot;, then he\'s connected to the gallery with full access to private groups and without the information message.
+            </li>
+          </ul>';
+
+$lang['Tab_UserManager'] = 'Tracking Validierungen';
+
+/* UserManager Tab */
+$lang['SubTitle3'] = 'Tracking Validierungen';
+$lang['UserManager_Title'] = 'Tracking Validierungen';
+/* Ghost Tracker Tab */
+$lang['SubTitle4'] = 'Geist Tracker';
+$lang['GT_Init'] = 'Initializing Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Geist Besucher-Management';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
 /* UserList Tab */
-$lang['Title_Tab5'] = 'UserAdvManager - Nutzungshinweise';
-$lang['UserList_Title'] = 'Monitoring registrierte Benutzer';
-$lang['Tab_UserList'] = 'Monitoring Benutzer';
-$lang['UserAdvManager_User_List'] = 'Diese Seite gibt es zur Information an den Administrator. Es zeigt eine Liste von allen Nutzern auf der Galerie zeigt das Datum und die Anzahl der Tage seit dem letzten Besuch registriert. Die Liste ist in aufsteigender Reihenfolge der Anzahl der Tage sortiert.
-<br><br>
-Wenn der Geist Tracker aktiv ist, wird die Anzahl der Tage ohne einen Besuch wie der folgende Farbcode nach dem Maximum in der Ghost Tracker Optionen:
-<br>
-- <b style="color: lime;">Grün</b> : Wenn der Benutzer hat die Galerie <b style="color: lime;"><u>weniger als 50%</u></b> besucht der angegebene Höchstzahl in der Geist Tracker.<br>
-- <b style="color: orange;">Orange</b> : Wenn der Benutzer hat die Galerie <b style="color: orange;"><u>zwischen 50% und 99%</u></b> besucht der angegebene Höchstzahl in der Geist Tracker.<br>
-- <b style="color: red;">Red</b> : Wenn der Benutzer hat die Galerie <b style="color: red;"><u>für mehr als 100% </u></b> besucht der angegebene Höchstzahl in der Geist Tracker. <b><u>In diesem Fall muss der Benutzer sich auch in der Geist Tracker-Tabelle.</u></b><br>
-<br>
-Beispiel:
-<br>
-Die Höchstdauer von Geist Tracker ist so konfiguriert, dass 100 Tage.
-<br>
-Ein Benutzer wird in grün angezeigt, wenn er die Galerie für weniger als 50 Tagen besucht haben, in orange, wenn sein letzter Besuch stattgefunden hat zwischen 50 und 99 Tage und rot für 100 Tage und mehr.
-<br><br>
-<b>HINWEIS</b> : Die Liste wird nicht angezeigt, die nicht validiert ihrer Registrierung (falls die Möglichkeit der Validierung der Registrierung aktiviert ist). Diese Benutzer werden dann in besonderer Weise in der "Validation verwaltet.';
-$lang['Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
-/* UserManager Tab */
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer, deren Validierung Eintragung erwartet wird, <b style="text-decoration: underline;"> ob oder nicht </b> sind sie in der Zeit zu überprüfen. <br><br>Das Datum der Eintragung wird in grün angezeigt, wenn der Benutzer betroffen ist unterhalb der Frist nach seiner Registrierung zu bestätigen. In diesem Fall ist die Validierung Schlüssel noch gültig ist, und wir können eine E-Mail mit oder ohne eine neue Validierung Schlüssel zu schicken. <br><br>Wenn das Datum der Eintragung in rot angezeigt wird, hat die Validierung abgelaufen. In diesem Fall müssen Sie eine E-Mail mit der Regeneration der Validierung Schlüssel senden, wenn Sie dem Benutzer die Möglichkeit, ihre Anmeldung bestätigen möchten. <br><br>In allen Fällen ist es möglich, manuell die Validierung Kraft. <br><br>In dieser Ansicht können Sie:
-<br><br>
-- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>ohne</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion kann nicht zurückgesetzt dem Zeitpunkt der Eintragung des angestrebten Besucher und das Zeitlimit ist weiterhin gültig.
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>mit</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion setzt auch den Zeitpunkt der Eintragung des angestrebten Besucher, die die Frist für die Validierung erweitern entspricht.
-<br>
-- Senden einer Registrierung erwartet Validierung von Hand, auch wenn das Ablaufdatum überschritten ist <b>(zwingen Validierung)</b>.
-<br>';
-$lang['UserManager_Title'] = 'Erweiterte Einstellungen von validierten registrierte Benutzer';
-$lang['Title_Tab3'] = 'UserAdvManager - Management der Registrierung Validierungen';
-$lang['Tab_UserManager'] = 'Validierungen Management';
-/* Ghost Tracker Tab */
-$lang['Reminder'] = 'Email Erinnerung';
-/* Errors and Warnings */
-$lang['Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Benutzer Monitoring" ist im "General Setup" aktiv ist.';
-// --------- End: New or revised $lang ---- from version 2.13.0
-// --------- Starting below: New or revised $lang ---- from version 2.13.1
-/* Global Configuration Tab */
-$lang['Title_Tab1'] = 'UserAdvManager 2.13.1 - Allgemeine Einstellungen';
-/* ConfirmMail Configuration Tab */
-$lang['Title_Tab2'] = 'UserAdvManager 2.13.1 - Registrieren Validierung Einstellungen';
-// --------- End: New or revised $lang ---- from version 2.13.1
-// --------- Starting below: New or revised $lang ---- from version 2.13.3
-/* Global Configuration Tab */
-$lang['UserAdvManager_Username_Char_true'] = ' Die folgenden Zeichen <b style="color: green;">(getrennte Werte durch Kommas ","!)</b> werden für den Benutzernamen Wahl verboten werden == ';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Aliases sind für Kommentare obligatorisch. <b style="color: red;">Aktivieren Sie diese Einstellung, wenn die Behörde nicht eingetragene Besucher gegeben um Kommentare zu schreiben (Admin-Panel Piwigo> Einstellungen> Allgemein, Registerkarte "Kommentare"> "Kommentare für alle erlaubt")</b>';
-// --------- End: New or revised $lang ---- from version 2.13.3
+$lang['SubTitle5'] = 'Tracking-Besucher';
+$lang['Tab_UserList'] = 'Tracking-Besucher';
+/* Mailing */
+$lang['Add of %s'] = 'Profil erstellt für %s';
+$lang['Update of %s'] = 'Profil aktualisieren %s';
+/* Email confirmation page */
+$lang['confirm_mail_bad'] = '<br><br><br>Ihre Aktivierungs-Schlüssel ist falsch oder abgelaufen oder Sie haben bereits validiert Ihrem Konto haben, wenden Sie sich bitte an den Webmaster, um dieses Problem zu beheben.<br><br><br><br>';
+/* Mailing */
+$lang['Ghost_reminder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
+$lang['Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
+$lang['Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
+/* Errors and Warnings */
+$lang['Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Deadline für die Registrierung begrenzte Validierung&quot; aktiv ist und ein Unvalidierte User-Gruppe ist im Abschnitt &quot;Einstellung Bestätigungen und Validierungen der Registrierung&quot; gesetzt.';
+$lang['Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Geist Tracker&quot; aktiv &quot;Einstellen der Registrierung durchgeführt und andere Optionen&quot;.';
+$lang['Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Monitoring registrierte Benutzer&quot; ist aktiv in der &quot;Einstellung der Registrierung durchgeführt und andere Optionen&quot;';
+// --------- End: New or revised $lang ---- from version 2.13.4
 ?>
Index: /extensions/NBC_UserAdvManager/branches/2.13/language/en_UK/help/index.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/language/en_UK/help/index.php	(revision 4991)
+++ /extensions/NBC_UserAdvManager/branches/2.13/language/en_UK/help/index.php	(revision 4991)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
